@media only screen and (max-width:800px) {
  /* For tablets: */
  .card {
    width: 80%;
    padding: 0;
  }
  .right {
    width: 100%;
  }
}
@media only screen and (max-width:500px) {
  /* For mobile phones: */
  .menu, .card, .right {
    width: 100%;
  }
}

a{
	text-decoration: none;
	color: blue;
}
img{
    max-width:500px;
    height:auto;
}
.card {
  border-radius: 25px;
  padding: 10px;	
  box-shadow: 0 4px 8px 0 rgba(32, 33, 36, 0.2);
  transition: 0.3s;
  width: 95%;
}
.card2 {
  border-radius: 8px;
  padding: 10px;	
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 65%;
}

.card3 {
  border-radius: 8px;
  padding: 10px;	
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 65%;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card2:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card3:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
}